export const facebook = ({ color = '#fff', width = '17', height = '17' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 17 17" fill="none">
      <path
        d="M14.875 0H2.125C0.956 0 0 0.957 0 2.125V14.875C0 16.045 0.956 17 2.125 17H8.574V10.904H6.537V8.249H8.574V6.919C8.574 4.868 10.087 3.262 12.02 3.262H13.897V6.26H12.218C11.779 6.26 11.649 6.512 11.649 6.861V8.249H13.897V10.904H11.649V17H14.875C16.045 17 17 16.045 17 14.875V2.125C17 0.957 16.045 0 14.875 0Z"
        fill={color}
      />
    </svg>
  )
}
